﻿/*///////////////Created by Ryan Bishop.//////////////////// 
Check out more of my work at: http://dribbble.com/RyanBishop 
---------------------------OR-------------------------------
------------Follow me on twitter: @abletroner---------------
//////////////////////////////////////////////////////////*/
@font-face{font-family:bein;src:url(http://uobabylon.edu.iq/fonts/bein-ar-normal.ttf)}
@media screen and (max-width: 700px) {
.hiddenA{display:none}
}
@font-face {
font-family:bein;
src:url(../font-awesome/fonts/bein-ar-normal.ttf)
}
body 
{
    direction:rtl ;
    font-family:bein;
 }

.n{ padding-right:20px}
.menu-container {
  display: block;
  position: relative;
  width: 300px;
  background-color: #f3f0ef;
  margin: 5% auto 0;
  padding: 0;
  border-radius:5px;
  box-shadow:  inset 0 0 1px rgba(255,255,255,1);
  box-shadow:  5px 5px 15px 1px rgba(0,0,0,0.1);
}

.nav{
  background-color: #ed6b3a;
  height:40px;
  border-radius:5px 5px 0 0;
}

.settings {
  height:20px;
  float:right;
  background-image:url(http://i.imgur.com/CLs7u.png);
  width:20px;
  margin:10px;
}

.menu ul {
  list-style:none;
}

.menu ul li {
  border-top:1px solid rgba(0,0,0,0.1);
  padding:11px 10px;
  box-shadow:inset 0 1px 1px #fff;
  text-indent:10px;
  }

.menu ul li a {
  font-size:14px;
  color:#a4a3a3;
 
  font-size:14px;
  text-decoration:none;
  text-shadow: 1px 1px 1px #fff;
}

.menu ul li img {
  float:left;
  margin:-2px 0 0 0;
}

.menu ul li:hover {
  border-left:3px solid #ed6b3a;
  background-color:rgba(0,0,0,0.02);
}
/************************************************************************************/
/*=================left navibar begin=========================================*/

.gw-container.gw-main-container .gw-sidebar.gw-sidebar-fixed,
.gw-container.gw-main-container .gw-sidebar.gw-sidebar-fixed:before { right: auto }

.gw-sidebar {
  width: 320px;
  position: fixed;
  border: 1px solid #e5e5e5;
  border-width: 0 1px 0 0;
  background-color: #F2F2F2;
  bottom: 0;
  top: 0;
  left: 0;
}

.gw-sidebar .nano-pane {
  background: rgba(255, 255, 255, 0);
  font-size: 15px;
}

.gw-sidebar .gw-nav-list { border-right: 1px solid #CCC; }

.gw-sidebar .gw-nav-list li a { padding-right: 20px; }

.gw-nav-list {
  margin: 0;
  padding: 0;
  list-style: none
}

.gw-nav-list>li:first-child { border-top: 0; }

.gw-nav-list>li {
  display: block;
  padding: 0;
  margin: 0;
  border: 0;
  border-top: 1px solid #fcfcfc;
  border-bottom: 1px solid #e5e5e5;
  position: relative;
  text-decoration: none;
}
 @-webkit-keyframes 
arrow-slide {  0% {
}
 100% {
-webkit-transform:rotate(225deg);
z-index:3
}
}
 @-webkit-keyframes 
arrow-slide1 {  0% {
}
 100% {
-webkit-transform:rotate(225deg);
z-index:3
}
}

.gw-nav-list>li.arrow-down:after {
  content: '';
  width: 7px;
  height: 7px;
  position: absolute;
  left: 10px;
  top: 15px;
  border-top: 1px solid #bababa;
  border-left: 1px solid #bababa;
  -webkit-transform: rotate(45deg);
  -webkit-animation: arrow-slide .5s 0s ease both;
}

.gw-nav-list>li.init-arrow-down:after {
  content: '';
  width: 7px;
  height: 7px;
  position: absolute;
 left: 10px;
  top: 15px;
  border-right: 1px solid #bababa;
  border-bottom: 1px solid #bababa;
  -webkit-transform: rotate(45deg);
}

.gw-nav-list>li.arrow-up:after {
  content: '';
  width: 7px;
  height: 7px;
  position: absolute;
  left: 10px;
  top: 15px;
  border-right: 1px solid #bababa;
  border-bottom: 1px solid #bababa;
  -webkit-transform: rotate(45deg);
  -webkit-animation: arrow-slide1 .5s 0s ease both;
}

.gw-nav-list>li.init-arrow-up:after {
  content: '';
  width: 7px;
  height: 7px;
  position: absolute;
  right: 10px;
  top: 15px;
  border-top: 1px solid #bababa;
  border-left: 1px solid #bababa;
  -webkit-transform: rotate(45deg);
}

.gw-nav-list>li.active { background-color: #fff; }

.gw-nav-list>li>a {
  display: block;
  height: 38px;
  line-height: 36px;
  padding: 0 16px 0 7px;
  background-color: #f9f9f9;
  color: #585858;
  text-shadow: none!important;
  
  text-decoration: none;
}

.gw-open > a { outline: 0; }

.gw-nav-list>li.gw-open { border-bottom-color: #e5e5e5 }

.gw-nav-list>li.gw-open>a {
  background-color: #fafafa;
  color: #1963aa
}

.gw-nav-list .gw-open>a,
.gw-nav-list .gw-open>a:hover,
.gw-nav-list .gw-open>a:focus { background-color: #fafafa }

.gw-nav .gw-open > a,
.gw-nav .gw-open > a:hover,
.gw-nav .gw-open > a:focus {
  background-color: #eee;
  border-color: #428bca;
}

.gw-nav-list>li.active>a,
.gw-nav-list>li.active>a:hover,
.gw-nav-list>li.active>a:focus,
.gw-nav-list>li.active>a:active {
  background-color: rgba(25,25,50,0.1);
  color: #dd4814;
  font-weight: bold;
  
}

.gw-nav-list>li>a,
.gw-nav-list .gw-nav-header { margin: 0 }
.gw-nav-list>li.active>a>[class*="icon-"] {
 font-weight: normal
}

.gw-nav-list>li.active>a:hover:before { display: none }

.gw-nav-list>li.active:before {
  display: inline-block;
  content: "";
  position: absolute;
  right: -2px;
  top: -1px;
  bottom: 0;
  z-index: 1;
  border: 2px solid #dd4814;
  border-width: 0 2px 0 0
}

.gw-nav-list li.gw-open>a:after { display: none }

.gw-nav-list>li a>.gw-arrow {
  display: inline-block;
  width: 14px!important;
  height: 14px;
  line-height: 14px;
  text-shadow: none;
 /* font-size: 18px;*/
  position: absolute;
 left: 11px;
  top: 11px;
  padding: 0;
  color: #666;
  
}

.gw-nav-list>li a:hover>.gw-arrow,
.gw-nav-list>li.active>a>.gw-arrow,
.gw-nav-list>li.gw-open>a>.gw-arrow { color: #1963aa }

.gw-nav-list>li>a>[class*="icon-"]:first-child {
  display: inline-block;
  vertical-align: middle;
  min-width: 30px;
  text-align: center;
 /* font-size: 18px;*/
  font-weight: normal;
  margin-right: 2px
}

.gw-nav-list>li.active .gw-submenu {
 display: block -webkit-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.13);
  -moz-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.13);
  box-shadow: inset 0px 0px 5px rgba(0,0,0,0.13);
  text-align :left
}

.gw-nav-list>li .gw-submenu {
  /*font-size: 13px;*/
  display: none;
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  background-color: #fff;
  border-top: 1px solid #e5e5e5;
}

.gw-nav-list>li .gw-submenu>li {
  margin-left: 0;
  position: relative
}

.gw-nav-list>li .gw-submenu>li>a {
  display: block;
  position: relative;
  text-align :center ;
  color: #616161;
  padding: 7px 0 9px 43px;
  margin: 0;
  border-top: 1px dotted #e4e4e4;
 /* font-size: 14px;*/
  text-decoration: none;
}

.gw-nav-list>li .gw-submenu>li>a:focus { text-decoration: none }

.gw-nav-list>li .gw-submenu>li>a:hover {
  text-decoration: none;
  color: #dd4814;
  background-color: rgba(25,25,50,0.1);
  text-align :center ;
 
}

.gw-nav-list>li .gw-submenu>li.active:after {
  display: inline-block;
  content: "";
  position: absolute;
  right: -1px;
  top: -1px;
  bottom: 0;
  z-index: 1;
  border: 2px solid #dd4814;
  
  
}

.gw-nav-list>li .gw-submenu>li.active>a { color: #dd4814 }

.gw-nav-list>li .gw-submenu>li a>[class*="icon-"]:first-child {
  display: none;
  font-size: 12px;
  font-weight: normal;
  width: 18px;
  height: auto;
  line-height: 12px;
  text-align: center;
  position: absolute;
  left: 10px;
  top: 11px;
  z-index: 1;
  background-color: #FFF
}

.gw-nav-list>li .gw-submenu>li.active>a>[class*="icon-"]:first-child,
.gw-nav-list>li .gw-submenu>li:hover>a>[class*="icon-"]:first-child { display: inline-block }

.gw-nav-list>li .gw-submenu>li.active>a>[class*="icon-"]:first-child { color: #c86139 }

.gw-nav-list>li>.gw-submenu>li:first-child>a { border-top: 0px; }

.gw-nav-list li .gw-submenu { overflow: hidden }

.gw-nav-list li.active.gw-open>.gw-submenu>li.active.gw-open>a.dropdown-toggle:after { display: none }

.gw-nav-list li.active>.gw-submenu>li.active>a:after { display: none }

.gw-nav-list li.active.gw-open>.gw-submenu>li.active>a:after { display: block }

.gw-nav-tabs li[class*=" icon-"],
.nav-tabs li[class^="icon-"] {
  width: 1.25em;
  display: inline-block;
  text-align:left ;
}
/*=================left navibar end=========================================*/
.active-cyan-4 input[type=text]:focus:not([readonly]) {
    border: 1px solid #4dd0e1;
    box-shadow: 0 0 0 1px #4dd0e1;
}
.active-cyan-3 input[type=text] {
    border: 1px solid #4dd0e1;
    box-shadow: 0 0 0 1px #4dd0e1;
}
.bb1
{
    background:    #999999;
background:    -webkit-linear-gradient(#999999, #cccccc);
background:    linear-gradient(#999999, #cccccc);
border-radius: 1000px;
box-shadow:    0 0px #444444;
padding:       8px 10px;
color:         #ffffff;
display:       inline-block;

text-align:    center;
text-shadow:   1px 1px #000000;
}
.b1
{
    padding-top: 10px; padding-right: 10px;color: #3a8a9e; font-weight:bold; font-size:12px 
}
.headersetting_add_sub4{width:850px;height:400px; border: 1px solid #9CAAC1 ;  overflow-y: scroll; background-color:#ffffff;box-shadow:0pt 0px 8px rgba(0, 4, 54,0.5); border-radius:10px}
        .tab_headersetting_add_sub4{width:550px;height:35px; border-bottom: 1px solid #9CAAC1; background-color:#BCC7D8;font-size:12px;color:#4A5D80}
        .bodysetting_add_sub4{padding:10px 10px 0px 10px;font-size:12px;color:#4A5D80;text-align:justify;height:160px}
        .footersetting_add_sub4{width:550px;height:30px;border-top: 1px solid #9CAAC1; background-color:#BCC7D8; font-size:12px;color:#4A5D80;}
        
        .headersetting{width:450px;height:250px; border: 1px solid #9CAAC1 ; background-color:#ffffff;box-shadow:0pt 0px 8px rgba(0, 4, 54,0.5); border-radius:10px}
        .tab_headersetting{width:450px;height:35px; border-bottom: 1px solid #9CAAC1; background-color:#BCC7D8;font-size:12px;color:#4A5D80}
        .bodysetting{padding:10px 10px 0px 10px;font-size:12px;color:#4A5D80;text-align:justify;height:160px}
        .footersetting{width:350px;height:30px;border-top: 1px solid #9CAAC1; background-color:#BCC7D8; font-size:12px;color:#4A5D80;}
        /*rola_ mostanad_add_sub_page*/
        .mainsetting_add_sub{width:450px;height:155px;position:absolute;top:230px;right:550px; 
z-index:7
}
